body{
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: 'Abel', sans-serif;
  color: #414042;
}
.announcement-top-bar {
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  position: sticky;
  top: 0;
  z-index: 99999;
}
.announcement-top-bar p {
  margin: 0;
}
.slick-dots li button::before,
.slick-dots li.slick-active button:before{
  font-size: 26px !important;
}

.carruselNews{
  margin: 80px auto;
  width: 50%;
}

.carrusel-photo img{
  /* display: block;
  margin: 40px auto;
  text-align: center;*/
  width: 100%;
}
section .container{
  padding-top: 80px;
  padding-bottom: 80px;
}
footer p{
  color: white;
}
button{
  cursor: pointer;
}
.alert-19{
  padding: 2rem;
  text-align: center;
}
.alert-19 p{
  font-size: 1.2rem;
}
.bold{
  font-weight: bold;
}
.no-fixed{
  position: inherit !important;
  margin-bottom: 50px;
  margin-top: 0px;
}
.no-mt{
  margin-top: 0px !important;
}
.only-mobile{
  display: none;
}
.center{
  text-align: center;
  margin: 0 auto;
  display: block;
}
.clear{
  margin-top: 40px;
  margin-bottom: 40px;
  display: block;
}
.heading-text{
  margin: 30px 0;
}
.frameIdiomas {
  margin-left: auto;
  margin-right: 2em;
  background: #ccc;
  text-align: center;
  padding: .3em;
  width: 100px;
  border-radius: 0 0 10px 10px;
}
.only-mobile{
  display: none;
}
.logo-OAS{
  width: 20%;
}
.logo-YABT{
  width: 20%;
}
.site-heading > h2{
  font-family: 'Roboto', sans-serif;
  font-size: 3.5em;
  font-weight: 900;
  line-height: 50px;
}
.site-heading > h3{
  font-family: 'Roboto', sans-serif;
  font-size: 3.5em;
  font-weight: 300;
  line-height: 50px;
}
.site-heading > p{
  font-size: 1.3em;
}
h4.modal-name {
    border-bottom: solid 1px #037ce3;
    width: 40%;
    padding-bottom: 10px;
}
.w100{
  width: 100%;
}
.w80{
  width: 80%;
}
.w70{
  width: 70%;
}
.w60{
  width: 60%;
}
.w50{
  width: 50%;
}
.w40{
  width: 40%;
}
.w30{
  width: 30%;
}
.w30i70{
  width: 30% !important;
}
.no-padding-top{
  padding-top: 0px !important;
}
.no-padding-bottom{
  padding-bottom: 0px !important;
}
.idb-bl{
  padding-right: 10px;
  padding-bottom: 5px;
}
.pd10{
  padding: 10px 0;
}
.pt20{
  padding-top: 20px;
}
.mt150{
  margin-top: 150px !important;
}
.mt40{
  margin-top: 40px;
}
.mt30{
  margin-top: 30px;
}
.mt20{
  margin-top: 20px;
}
.mb40{
  margin-bottom: 40px;
}
.mb10{
  margin-bottom: 10px;
}
.mb20,
.mb20d{
  margin-bottom: 20px;
}
.ml-30{
  margin-left: -30px;
}
.pl30{
  padding-left: 30px;
}
.primary-blue,
.innumbers h1,
.innumbers h2,
.innumbers h3{
  color: #3B7BB8;
}
.footer-blue{
  background-color: #0078B7;
}
.innumbers img{
  width: 50%;
}
.innumbers{
  background-image: url(../img/america.png);
  background-repeat: no-repeat;
  background-position: center;
}
.fw-300{
  font-weight: 300 !important;
}
.fw-900{
  font-weight: bold !important;
}
.ff-Roboto{
  font-family: 'Roboto', sans-serif;
}
.cursor-more{
  cursor: pointer;
}
.cursor-more:hover{
  text-decoration: underline;
}
.btn-donate{
  font-family: 'Roboto', sans-serif;
  font-size: 1.5em;
  font-weight: 300;
  background-color: #40A2D2;
  border-radius: 10px;
  padding: 15px 45px;
  color: #FFF;
  cursor: pointer;
  text-decoration: none;
}
.btn-donate:hover{
  text-decoration: none;
  color: white;
}
.btn-donate:focus{
  text-decoration: none;
  color: white;
}
.btn-learnmore{
  font-weight: 300;
  background-color: #3B7BB8;
  border-radius: 2px;
  padding: 5px 20px;
  color: #FFF;
  cursor: pointer;
}
.btn-compmore{
  font-weight: 300;
  font-size: 1.2em;
  text-decoration: none;
  background-color: #3B7BB8;
  border-radius: 5px;
  padding: 10px 35px;
  color: #FFF;
  cursor: pointer;
  margin: 20px auto;
  display: block;
  width: 80%;
}
.btn-download{
  font-weight: 300;
  font-size: 1.2em;
  text-align: center;
  text-decoration: none;
  background-color: #3B7BB8;
  border-radius: 5px;
  padding: 10px 35px;
  color: #FFF;
  cursor: pointer;
  display: block;
  width: 40%;
  /* margin: 20px auto; */
}
.btn-download:hover,
.btn-download:active,
.btn-download:visited,
.btn-compmore:hover,
.btn-compmore:active,
.btn-compmore:visited{
  text-decoration: none;
  color: #FFF;
}

.logos .col,
.logos img{
  vertical-align: middle;
  display: inline-block;
}
.btn-partner{
  font-family: 'Roboto', sans-serif;
  font-size: 1.8em;
  font-weight: 300;
  background-color: #3B7BB8;
  border-radius: 20px;
  padding: 20px 45px;
  color: #FFF;
  margin: 40px 0;
  cursor: pointer;
}
.btn-partner a,
.btn-partner a:hover{
  color:white;
  text-decoration: none;
}
.cursor{
  cursor: pointer;
  color: #0078B7;
}
.nav-social > a{
  padding-right: 0px !important;
}
.nav-social > a > i{
  font-size: 1.5em;
}
i.fa-heart{
  font-size: 0.9em;
  vertical-align: middle;
  letter-spacing: 0.3em;
}
.bg-gray{
  background-color: #F1F1F1;
}
.bg-white{
  background-color: white;
}
.competition{
  height: 390px;
  text-align: center;
  font-size: 1.1em;
}
.competition-imgcont{
  height: 110px;
}
.programs-imgcont{
  height: 120px;
}
.business{
  height: 400px;
  text-align: center;
  font-size: 1.1em;
}
.upcomingbl{
  padding: 20px;
}
.upcomingbl h5{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}
.contact{
  color: #0086BE;
  font-weight: 900;
}
.upcomingbl a{
  color: #0086BE;
  cursor: pointer;
}
.blue-border{
  display: block;
  border-left: solid 2px #A2C6DF;
  margin: 40px 0;
}
.activity-month{
  font-weight: bold;
  padding-left: 15px;
  margin-bottom: 40px;
}
.logo-entrepreneur{
  border: solid 1px gray;
  padding: 10px;
  margin-bottom: 20px;
}
.logo-entrepreneur:hover{
  box-shadow: 2px 2px 8px grey;
}
.featured-icon{
  font-size: 4em;
  font-weight: 300;
  color: #3B7BB8;
  margin-bottom: 20px;
}
.featured-title{
  font-size: 1.2em;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
  line-height: 1;
  color: #3B7BB8;
}
.featured-text{
  font-size: 1.1em;
}
.featured-img{
  width: 35%;
}
.featured-partners{
  width: 100%;
}
.about-bullet{
  padding-top: 20px;
}
.about-bullet-m{
  padding-top: 10px;
}
#newsMain {
	margin-top:50px;
}
#newsMain ul li {
	display: inline-block;
	vertical-align:top;
}
#newsMain ul li img {
	width: 100%;
  max-height: 188px;
}
#newsMain ul li:nth-child(2) {
	margin:0 1em;
}
#newsMain ul li a {
	text-decoration: none;
	color: black;
}
#newsMain ul li a:hover {
  color: #0078B7;
}
#newsMain ul li h4 {
  margin: 15px 0px;
  font-size: 1.2em;
}
#newsMain ul li h5 {
  font-size: 1em;
}
#newsMain ul p a {
	color: #037ce3;
}
#newsMain > a {
  font-size: 1.5em;
  text-align: center;
  display: block;
  color: #0078B7;
}
.sticky-donate{
  text-align: center;
  width: 11%;
  padding: 15px 15px;
  left: 90%;
  position: fixed;
  background-color: #40A2D2;
  border-radius: 10px;
  font-size: 1.3em;
  color: white;
  margin-top: 5px;
  z-index: 999;
}
.sticky-donate a{
  color: white;
  font-size: 1em;
  cursor: pointer;
}
.sticky-donate a:hover{
  text-decoration: none;
  color: white;
  font-weight: 900;
}
.sticky-donate a:focus{
  text-decoration: none;
  color: white;
}
.blue-square{
  margin: 0 auto;
  width: 350px;
  height: 300px;
  background-color: #40A2D2;
  text-align: center;
  padding: 30px;
  color: white;
}
.blue-square h1{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 1em;
}
.blue-square h2{
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 1.2em;
}
.blue-square a{
  padding: 15px;
  background-color: white;
  margin: 40px auto;
  display: block;
  font-size: 1.4em;
  width: 58%;
  border-radius: 5px;
}
.blue-square a:hover{
  text-decoration: none;
  box-shadow: 1px 2px 7px #2C2C2E;
}
.donate-buttons div h3{
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
}
.articleImg{
  width: 100%;
}
.newsroom li{
  text-decoration: none;
}
span.board-name,
span.alumni-name {
  color: #037ce3;
  font-size: 1.3em;
}
span.board-title,
span.alumni-country {
  font-weight: bold;
}
.cardtxt{
font-size: 14px;
}

/* Bootstrap overrides */
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#3B7BB8' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#3B7BB8' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
#carousel-principal {
  margin-left: 50px;
  margin-right: 50px;
}
.carousel-control-prev-icon {
  margin-left: -250px;
}
.carousel-control-next-icon{
  margin-right: -250px;
}
.carousel-indicators{
  right: inherit;
  left: inherit;
  padding: inherit;
  margin: inherit;
  display: none;
}
.carousel-indicators li{
  background-color: #3B7BB8;
}
.indicators-home{
  left: 80px;
}
.modal-header{
  border-bottom: none;
}
.about-tab{
  border: solid 1px #3B7BB8;
  margin: 0px 20px;
  border-radius: 20px !important;
}
.card{
  padding: 10px;
}
.card a{
  height: 100%;
}
.card-img-top{
  filter: gray;
  -webkit-filter: grayscale(1);
}
.card-img-top:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}


/* Small devices (portrait tablets and large phones) */
@media only screen and (max-width: 767px) {
  .carruselNews{
    width: 90%;
  }
  .site-heading > h2{
    line-height: 50px;
  }
  .logo-OAS{
    width: 40%;
  }
  .logo-YABT{
    width:30%;
    /* margin-left: -90px; */
  }
  #mainNav,
  #newsMain{
    margin-top: 0px !important;
  }
  .frameIdiomas,
  .carousel-control-prev-icon,
  .carousel-control-next-icon{
    display: none;
  }
  .only-mobile{
    display: initial;
  }
  #newsMain ul {
    margin: 0;
    padding: 2em 1em;
  }
  #newsMain ul li {
    display: block;
    width: 100%;
    margin: 1em auto;
  }

  #newsMain ul li:nth-child(2) {
    margin:0 auto;
  }

  #newsMain ul li img {
    margin-right: 1em;
  }
  .card-img-top{
    filter: none;
  }
}



/* Medium devices (landscape tablets) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .carruselNews{
    width: 90%;
  }
  .logo-OAS{
    width: 30%;
  }
  .logo-YABT{
    width:20%;
    /* margin-left: -250px; */
  }
  .frameIdiomas,
  .nav-social{
    display: none;
  }
  #mainNav{
    margin-top: 0px !important;
  }
  .sticky-donate{
    left: 82%;
    width: 20%;
  }
  .btn-compmore{
    width: 90%;
  }
  .competition{
    height: 360px;
  }
  .business{
    height: 450px;
  }
  .competition-imgcont{
    height: initial;
  }
  .card-img-top{
    filter: none;
  }
  h3.about-bign{
    font-size: 1em;
  }
}


@media only screen and (min-width: 481px) and (max-width: 767px) {
  .only-mobile{
    display: initial;
  }
  .only-desktop,
  .nav-social,
  .carousel-control-prev-icon,
  .carousel-control-next-icon{
    display: none !important;
  }
  .about-bign{
    font-size: 1em;
  }
  .sticky-donate{
    bottom: -2%;
    font-size: 0.9em;
    left: 79%;
    z-index: 999;
    width: 16%;
  }
  .sticky-donate a{
    font-size: 1.3em;
  }
  .card-img-top{
    filter: none;
  }
}


/* Mbile browsers smaller than 480px; (iPhone) */
@media only screen and (max-width:480px){
  section .container{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .about-bign{
    font-size: 1em;
  }
  .no-fixed{
    margin-bottom: 0;
  }
   .logo-YABT{
     width:30%;
     /* margin-left: -40px; */
   }
   .only-mobile{
     display: initial;
   }
   .only-desktop,
   .nav-social{
     display: none !important;
   }
   .sticky-donate{
     bottom: -1%;
     font-size: 0.9em;
     left: 63%;
     z-index: 999;
     width: 33%;
   }
   .sticky-donate a{
     font-size: 1.2em;
   }
   .competition{
     height: 420px;
   }
   .competition-imgcont{
     height: 120px;
   }
   .mb20{
     margin-bottom: 20px;
   }
   .mb20d{
     margin-bottom: 0px;
   }
   .btn-compmore{
     width: 70%;
   }
   .col{
     margin: 10px 0;
   }
   .w30i70{
     width: 70% !important;
   }
   .card-img-top{
     filter: none;
   }
}
